# Generated by Django 4.2.3 on 2023-08-31 20:00

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0006_organizationmemberinvitation"),
    ]

    operations = [
        migrations.AddField(
            model_name="user",
            name="nc_app_password",
            field=models.CharField(
                blank=True, max_length=29, verbose_name="users_prop_nc_app_password"
            ),
        ),
    ]
